/* CSS Document */
#core {
    overflow: hidden;
    zoom: 1;
}

.main {
    width: 1024px;
    float: right;
}

    .main .breadcrumb {
        padding: 0 0 5px;
    }

    .main .title {
        padding: 5px 0;
        font-size: 24px;
        color: #0072bc;
    }

.vendorTop {
    padding: 5px 0;
    overflow: hidden;
    zoom: 1;
}

    .vendorTop .title {
        float: left;
    }

    .vendorTop .vendorLogo {
        float: right;
        padding-top: 8px;
    }

.main .banner {
    overflow: hidden;
    zoom: 1;
}

    .main .banner dt {
        text-align: right;
        padding: 0 0 4px;
    }

.main .vendorBanner dt {
    display: none;
}

.slide {
    float: left;
    width: 708px;
}

    .slide dd {
        position: relative;
        /*position:absolute;*/
        height: 250px;
        overflow: hidden;
        zoom: 1;
    }

.visual {
    font-size: 0;
    line-height: 0;
}

    .visual li {
        position: absolute;
        left: 0;
        top: 0;
    }

.paging {
    float: left;
    position: absolute;
    right: 5px;
    bottom: 5px;
}

    .paging li {
        float: left;
        margin-right: 7px;
        padding: 0 4px;
        background: #fff;
        border: 1px solid #999;
        color: #000;
        cursor: pointer;
    }

        .paging li.on {
            border: 1px solid #fff;
            background: #333;
            color: #fff;
            font-weight: 700;
        }

.advertisement {
    width: 300px;
    float: right;
}

.mustGo {
    margin: 13px 0;
    border-top: 3px solid #443266;
}

    .mustGo h2 {
        height: 31px;
        padding-left: 134px;
        font-size: 14px;
        line-height: 31px;
        font-weight: 700;
        background: url(../img/timer-title.gif) no-repeat;
        border-bottom: 1px solid #c3c3e5;
    }

.timerUnit {
    display: inline-block;
    margin: 0 8px 0 4px;
}

    .timerUnit .count {
        font-size: 20px;
        color: #c00;
    }

#divManagedImageLinks ul {
    display: block;
    background-color: #fff;
    overflow: hidden;
    zoom: 1;
    text-align: center;
    width: 100%;
    border: 1px solid #dedde4;
}

    #divManagedImageLinks ul li {
        display: inline-block;
        overflow: hidden;
        width: 130px;
        padding: 0px 4px 0px 5px;
        margin: 10px 0px 10px 0px;
        border-left: 1px solid #dedde4;
    }

        #divManagedImageLinks ul li:first-child {
            border-left: none;
        }


.productList {
    overflow: hidden;
    zoom: 1;
}

    .productList li {
        float: left;
        width: 125px;
        height: 380px;
        overflow: hidden;
        margin-right: 10px;
    }

    .productList .imageProd {
        text-align: center;
        /*height: 125px;*/
        margin-bottom: 10px;
        margin-top: 10px;
        /*overflow: hidden;*/
        height: 150px;
    }

        .productList .imageProd a {
            display: block;
            min-height: 125px;
            /*padding: 10px;*/
        }

        .productList .imageProd img {
            vertical-align: middle; /*text-bottom;*/
            max-height: 150px;
        }

    .productList .name {
        height: 60px;
        /*line-height: 1.6em;*/
    }

    .productList .nameListView {
        /*height: 40px;*/
        /*line-height: 1.6em;*/
    }

    .productList .name a {
        color: #000;
    }

    .productList .listItem .nameListView a {
        font-size: 15px;
        font-weight: bold;
        color: #333;
    }

    .productList .listItem .name a {
        font-size: 14px;
        font-weight: bold;
        color: #333;
    }

    .productList .promotion {
        padding: 0 0 5px;
        font-size: 11px;
        color: #c00;
        height: 12px;
        line-height: 12px;
    }

    .productList .price {
        overflow: hidden;
        zoom: 1;
        vertical-align: middle;
        padding-top: 20px;
        margin-bottom: 20px;
    }

#ProductResults .productList .price {
    padding-top: 0;
    margin-bottom: 5px;
}

.productList .listItem .original {
    font-size: 11px;
    color: #777;
    padding-right: 5px;
}

.productList .current {
    float: left;
    padding-right: 5px;
    /*font-size:18px;*/
    /*color:#c00;*/
    line-height: 22px;
    font-size: 25px;
    /*font-weight: bold;*/
    color: #000;
}

.productList .listItem .current {
    font-size: 25px;
    /*font-weight: bold;*/
    color: #000;
}

.productList .cents {
    font-size: 11px;
    line-height: 10px;
    vertical-align: top;
}

.productList .listItem .cents {
    font-size: 15px;
}

.productList .original {
    float: left;
    line-height: 22px;
    color: #777;
    font-size: 11px;
}

.productList .stock, .productList .totalReviews {
    padding: 6px 4px;
    overflow: hidden;
    zoom: 1;
}

    .productList .totalReviews .grade {
        float: left;
        margin-right: 5px;
    }

.productList .button {
    overflow: hidden;
    zoom: 1;
}

    .productList .button a {
        float: left;
        display: block;
        padding: 0 15px;
        height: 30px;
        line-height: 30px;
        font-size: 14px;
        font-weight: bold;
        color: #464646;
        text-decoration: none;
        background-image: url(../img/btn-common.gif);
        background-position: 0 -30px;
        background-repeat: repeat-x;
    }

.productList .normalButton .btnMain {
    padding: 0;
}

.productList .normalButton .btnLeft {
    float: left;
    padding-left: 18px;
    background: url(../img/btn-common.gif) 0 0 no-repeat;
}

.productList .normalButton .btnRight {
    float: left;
    padding-right: 18px;
    background: url(../img/btn-common.gif) 100% -60px no-repeat;
}

.productList .preOrderButton .btnMain {
    padding: 0;
    background-position: 0 -120px;
    color: white;
}

.productList .preOrderButton .btnLeft {
    float: left;
    padding-left: 18px;
    background: url(../img/btn-common.gif) 0 -90px no-repeat;
}

.productList .preOrderButton .btnRight {
    float: left;
    padding-right: 18px;
    background: url(../img/btn-common.gif) 100% -150px no-repeat;
    color: white;
}

.productList .notifyButton .btnMain {
    padding: 0;
    background-position: 0 -210px;
    color: #000;
}

.productList .notifyButton .btnLeft {
    float: left;
    padding-left: 18px;
    background: url(../img/btn-common.gif) 0 -180px no-repeat;
}

.productList .notifyButton .btnRight {
    float: left;
    padding-right: 18px;
    background: url(../img/btn-common.gif) 100% -240px no-repeat;
}

.featuredProduct {
    margin: 13px 0;
    border-top: 3px solid #443266;
}

    .featuredProduct h2 {
        height: 31px;
        padding-left: 12px;
        font-size: 18px;
        line-height: 31px;
        border-bottom: 1px solid #c3c3e5;
    }

    .featuredProduct .productList li {
        width: 230px;
        margin: 0;
        padding: 0 13px 0 12px;
        border-bottom: 1px dotted #ccc;
    }

.businessFeatured {
    margin: 13px 0;
    border-top: 3px solid #443266;
}

    .businessFeatured h2 {
        height: 31px;
        padding-left: 12px;
        font-size: 18px;
        line-height: 31px;
        border-bottom: 1px solid #c3c3e5;
    }

    .businessFeatured .productList {
        width: 800px;
        float: left;
    }

        .businessFeatured .productList li {
            width: 170px;
            height: 230px;
            margin: 0;
            padding: 0 15px;
            border: 0;
        }

            .businessFeatured .productList li .image {
                height: 150px;
            }

    .businessFeatured .inner {
        padding: 24px 0 0;
        overflow: hidden;
        zoom: 1;
    }

    .businessFeatured .brandList {
        width: 223px;
        float: right;
    }

        .businessFeatured .brandList li {
            float: left;
            margin-right: 8px;
            margin-bottom: 8px;
        }

            .businessFeatured .brandList li img {
                border: 1px solid #d7d7d7;
            }

.firstResultUtils {
    padding: 6px 12px;
    background: #f2f2f2;
    border: 1px solid #ececec;
    overflow: hidden;
    zoom: 1;
}

    .firstResultUtils .sortBy {
        float: left;
        padding-right: 7px;
    }

    .firstResultUtils .pagingLength {
        float: left;
        padding: 0 7px;
        border-left: 1px solid #fff;
    }

    .firstResultUtils .pagingLooks {
        margin-top: 1px;
        float: left;
    }

        .firstResultUtils .pagingLooks a {
            display: block;
            width: 18px;
            height: 18px;
            border: 1px solid #a6a4a7;
            background-image: url(../img/btn-paging-looks.gif);
            text-indent: -1000em;
        }

        .firstResultUtils .pagingLooks .listView a {
            background-position: 0 0;
        }

.subCategoryList .firstResultUtils .pagingLooks .listView a {
    background-position: 0 -18px;
}

.firstResultUtils .pagingLooks .boxView a {
    background-position: -18px 0;
}

.subCatBox .firstResultUtils .pagingLooks .boxView a {
    background-position: -18px -18px;
}

.firstResultUtils .button {
    float: left;
    margin-right: 5px;
}

.firstResultUtils .pagination {
    float: right;
    margin: 4px 0;
}

    .firstResultUtils .pagination a {
        padding: 0 2px;
    }

    .firstResultUtils .pagination .on {
        background: #fea900;
        color: #fff;
    }

.firstResultUtils .schemapagination {
    float: right;
    margin: 4px 0;
}

    .firstResultUtils .schemapagination a {
        padding: 0 2px;
    }

    .firstResultUtils .schemapagination .on {
        background: #699F07;
        color: #fff;
    }
.secondResultUtils {
    padding: 6px 12px;
    background: #ebebeb;
    border-top: 1px solid #fff;
    border-bottom: 1px solid #443266;
    overflow: hidden;
    zoom: 1;
}

.comparer, .comparer ul, .comparer ul li, .comparer .button, .comparer .button a {
    float: left;
}

    .comparer ul li {
        margin-right: 5px;
        padding: 1px;
        height: 22px;
        width: 22px;
        overflow: hidden;
        position: relative;
        cursor: pointer;
    }

    .comparer img {
        width: 20px;
        height: 20px;
        border: 1px solid #c7c8c8;
    }

    .comparer .button a {
        display: block;
        width: 78px;
        height: 24px;
        line-height: 24px;
        text-align: center;
        text-decoration: none;
        background: url(../img/btn-compare.gif) -78px 0 no-repeat;
        color: #666;
        cursor: default;
    }

    .comparer .active a {
        background-position: 0 0;
        color: #fff;
        cursor: pointer;
    }

#CompareContainer li .remove {
    position: absolute;
    top: 0;
    right: 0;
    width: auto;
    height: auto;
    border: none;
    display: none;
}

#CompareContainer li:hover .remove {
    display: block;
}

.resultStatus {
    float: right;
    font-size: 14px;
    line-height: 24px;
    color: #757575;
}

.productResult {
    margin: 13px 0;
}

.subCatBox .productList li {
    width: 230px;
    height: 360px;
    margin: 0;
    padding: 10px 13px 0 12px;
    border-bottom: 1px solid gray; /*#E3DEE9*/
}

.subCategoryList .productList li {
    float: none;
    width: auto;
    height: auto;
    margin: 0;
    padding: 5px 0;
    border-bottom: 1px solid gray; /*#e3dee9*/
}

.subCategoryList .firstColumn {
    width: 160px;
    float: left;
    margin-right: 10px;
}

.subCategoryList .secondColumn {
    width: 680px;
    float: left;
    margin-right: 10px;
}

.subCategoryList .thirdColumn {
    width: 160px;
    float: right;
}

.subCategoryList .description {
    padding: 2px 0 2px;
    color: #898989;
    margin-top: 12px;
    margin-bottom: 12px;
}

.subCategoryList .skumodel {
    padding: 2px 0 2px;
    color: #898989;
}

.subCategoryList .totalReviews {
    padding: 6px 0;
}

.subCategoryList .original, .subCategoryList .current {
    float: none;
    margin: 0;
    text-align: right;
    /*padding-right: 5px;*/
}

.subCategoryList .promotion {
    padding: 6px 0;
    text-align: right;
}

.subCatBox .promotion {
    padding: 0 0 5px;
    height: 14px;
}

.subCategoryList .productList .button a {
    float: right;
}

.subCategoryList .normalTips, .subCategoryList .preOrderTips {
    text-align: right;
}

.subCatBox .productList .button {
    float: left;
    margin-right: 12px;
}

.subCatBox .comparerCandidate {
    float: left;
    margin-top: 7px;
}

    .subCatBox .comparerCandidate input[type=checkbox] {
        margin-top: 0;
    }

.subCategoryList .comparerCandidate {
    text-align: center;
}

    .subCategoryList .comparerCandidate input[type=checkbox] {
        margin-top: 0;
    }

.subCatBox .name {
    height: 50px;
    line-height: 1.6em;
}

.productList .normalTips, .productList .preOrderTips {
    clear: both;
    padding-top: 6px;
}

    .productList .normalTips a {
        color: #5eb549;
    }

    .productList .normalTips span {
        color: #5eb549;
    }

.productList .listItem .normalTips a {
    font-weight: bold;
    font-size: 13px;
}

.productList .preOrderTips a {
    color: #443266;
}

.googleAdWords {
    margin-top: 20px;
}

.sidebar {
    width: 187px;
    float: left;
}

.categoryMenu {
    border: 1px solid #d1d6e5;
    overflow: hidden;
    zoom: 1;
}

    .categoryMenu dt {
        padding: 10px;
        font-size: 14px;
        font-weight: 700;
        color: #0072bc;
        background: #edf7ff;
    }

    .categoryMenu dd {
        margin: 12px 10px;
    }

        .categoryMenu dd a {
            color: #000;
        }

.categoryFilter {
    border: 1px solid #d1d6e5;
    overflow: hidden;
    zoom: 1;
}

    /*.categoryFilter li {
        float: left;
        width: 100%;
        overflow: hidden;
        zoom: 1;
    }*/

    .categoryFilter dt {
        padding: 8px 10px 8px 30px;
        font-size: 14px;
        font-weight: 700;
        color: #0072bc;
        background: #edf7ff url(../img/icon-toggle.gif) 10px 0 no-repeat;
        border-bottom: 1px solid #fff;
        cursor: pointer;
        margin-bottom: 10px;
        margin-top: 10px;
    }


    .categoryFilter h3 {
        padding: 10px 10px 10px 30px;
        font-size: 14px;
        font-weight: 700;
        color: #0072bc;
        background: #edf7ff url(../img/icon-toggle.gif) 10px 0 no-repeat;
        border-bottom: 1px solid #fff;
        cursor: pointer;
        margin: 0px;
    }

    .categoryFilter ul {
        margin-bottom: 10px;
        margin-top: 10px;
    }

    .categoryFilter .expanded dt {
        background-position: 10px -72px;
    }

    .categoryFilter .expanded h3 {
        background-position: 10px -72px;
    }

    .categoryFilter h3 {
        background-position: 10px 0px;
    }

    .categoryFilter dd {
        display: none;
        margin: 2px 10px;
    }

    .categoryFilter li {
        display: none;
        margin: 2px 10px;
    }

    .categoryFilter .expanded dd {
        display: block;
    }

    .categoryFilter .expanded li {
        display: block;
    }

    .categoryFilter li input[type='checkbox'] {
        -webkit-appearance: none;
        width: 13px;
        height: 13px;
        background: #e0e2e5;
        border-radius: 3px;
        border: 1px solid #666;
        color: #000;
        /*vertical-align: middle;*/
    }

    .categoryFilter li label {
        vertical-align: bottom;
    }

        .categoryFilter li label:hover {
            color: #f7941d;
            text-decoration: underline;
        }

    .categoryFilter li input[type='checkbox']:checked {
        background: #000 url(../img/facetselected.jpg) -2px -3px;
        border: none;
    }

        .categoryFilter li input[type='checkbox']:checked + label {
            color: #f7941d;
            font-weight: bold;
        }

    .categoryFilter li input[type=radio] {
        margin: 0 0 2px;
    }

    .categoryFilter li a {
        color: #000;
        text-decoration: none;
    }

        .categoryFilter li a label:hover {
            text-decoration: underline;
        }

.hotNewItems {
    margin-top: 14px;
    border: 1px solid #d1d6e5;
    background: #f3f3f3;
    overflow: hidden;
    zoom: 1;
}

    .hotNewItems dt {
        padding: 10px 10px 3px;
        font-weight: 700;
    }

    .hotNewItems dd {
        margin: 10px;
        overflow: hidden;
        zoom: 1;
    }

        .hotNewItems dd .image {
            width: 60px;
            float: left;
            border: 1px solid #d1d6e5;
            position: relative;
        }

        .hotNewItems dd .mark {
            position: absolute;
            left: 0;
            top: 0;
            padding: 0 3px;
            background: #ff7f19;
            color: #fff;
        }

        .hotNewItems dd .name, .hotNewItems dd .price {
            width: 95px;
            float: right;
            line-height: 1.6em;
        }

            .hotNewItems dd .name a {
                color: #666;
            }

        .hotNewItems dd .price {
            color: #c00;
        }

.popularBrands {
    margin-top: 14px;
    text-align: center;
    overflow: hidden;
    zoom: 1;
}

    .popularBrands dt {
        padding: 10px 10px 3px;
        font-weight: 700;
    }

.sidebar .banner {
    margin: 14px auto 0;
    width: 165px;
    overflow: hidden;
    zoom: 1;
    text-align: center;
}

.businessLandingTop {
    height: 283px;
    background: #edf7ff url(../img/business-landing-top.jpg) right bottom no-repeat;
    overflow: hidden;
    zoom: 1;
}

    .businessLandingTop h1 {
        width: 420px;
        padding-top: 30px;
        padding-left: 35px;
        font-size: 42px;
        line-height: 42px;
        font-weight: 700;
        color: #443266;
    }

    .businessLandingTop h2 {
        width: 665px;
        padding-top: 5px;
        padding-left: 35px;
        font-size: 20px;
        font-weight: 700;
        color: #443266;
    }

    .businessLandingTop dl {
        width: 665px;
        padding-top: 20px;
        padding-left: 35px;
        overflow: hidden;
        zoom: 1;
        color: #5f6366;
    }

    .businessLandingTop dt {
        width: 100px;
        float: left;
        font-weight: 700;
    }

    .businessLandingTop dd {
        width: 565px;
        float: left;
    }

.businessLandingMain {
    padding: 10px;
    background: #443266;
}

    .businessLandingMain h2 {
        padding-bottom: 10px;
        font-size: 22px;
        font-weight: 700;
        text-align: center;
        color: #fff;
    }

    .businessLandingMain .content {
        padding: 18px;
        background: #fff;
        border-radius: 15px;
    }

    .businessLandingMain h3 {
        font-size: 14px;
        font-weight: 700;
    }

    .businessLandingMain p {
        margin-bottom: 10px;
    }

    .businessLandingMain .button {
        margin: 0;
        padding: 20px 0 5px;
    }

        .businessLandingMain .button a {
            display: block;
            width: 392px;
            height: 71px;
            margin: 0 auto;
            background: url(../img/btn-business-register.gif) no-repeat;
            text-indent: -1000em;
        }

    .businessLandingMain .tips {
        padding-bottom: 20px;
        font-size: 9px;
        color: #7f7f7f;
        text-align: center;
    }

.review {
    top: 200px;
    width: 298px;
}

.categorySubscription {
    clear: both;
    padding-top: 10px;
}

    .categorySubscription p {
        min-height: 72px;
        _height: 72px;
        padding-top: 10px;
        padding-left: 84px;
        background: url(../img/category-subscription.jpg) 0 10px no-repeat;
        border-top: 1px solid #1c66a0;
        color: #fff;
    }

    .categorySubscription a {
        color: #fff;
        font-weight: 700;
        text-decoration: underline;
    }

#businessContainer {
    margin: 0 auto;
    width: 80%;
    font-size:12px;
}

.businessTop {
    border: 1px solid #443266;
    height: 300px;
    border-bottom: 10px solid #443266;
}

    .businessTop .left {
        float: left;
        padding-left: 100px;
        padding-top: 40px;
    }

        .businessTop .left h1 {
            color: #443266;
            font-size: 32px;
            font-weight: 800;
        }

    .businessTop .right {
        float: right;
    }

.businessMain {
}

    .businessMain .left {
        float: left;
    }


    .businessMain .right {
        float: right;
    }

    .businessMain ul {
        list-style: disc;
        margin-left:40px;
    }

.businessFooter {
    text-align: center;
    font-size: 14px;
}

    .businessFooter .left {
        float: left;
    }


    .businessFooter .right {
        float: right;
    }



.text14bold {
    color: #443266;
    font-size: 14px;
    font-weight: bold;
}

.text16bold {
    font-size: 16px;
    font-weight: bold;
}

.text12 {
    color: #443266;
    font-size: 12px;
}

.text22 {
    color: #443266;
    font-size: 22px;
    font-weight:bold;
}

.text26bold {
    font-size: 26px;
    font-weight:bold;
}

.heading {
    text-align:center;
    font-weight: bold;
    font-size:16px;
    margin:20px 0px;
    vertical-align:middle;
}

.headingLine {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

.techTitle {
    font-size: 14px;
    font-weight: bold;
}

    .techTitle img {
        vertical-align:middle;
    }

.clear {
    clear: both;
}
